Bug 599908 - FTBFS jakarta-commons-validator-1.3.1-1.fc13
Summary: FTBFS jakarta-commons-validator-1.3.1-1.fc13
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: jakarta-commons-validator
Version: 14
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Mat Booth
QA Contact: Fedora Extras Quality Assurance
URL: http://linux.dell.com/files/fedora/Fi...
Whiteboard:
Keywords: Triaged
Depends On:
Blocks: F14FTBFS
TreeView+ depends on / blocked
 
Reported: 2010-06-03 20:58 UTC by FTBFS
Modified: 2010-11-08 22:37 UTC (History)
3 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2010-11-08 22:37:02 UTC


Attachments (Terms of Use)
root.log (266.28 KB, text/plain)
2010-06-03 20:58 UTC, FTBFS
no flags Details
build.log (23.78 KB, text/plain)
2010-06-03 20:58 UTC, FTBFS
no flags Details
mock.log (963 bytes, text/plain)
2010-06-03 20:58 UTC, FTBFS
no flags Details
root.log (333.87 KB, text/plain)
2010-06-03 20:58 UTC, FTBFS
no flags Details
build.log (23.80 KB, text/plain)
2010-06-03 20:58 UTC, FTBFS
no flags Details
mock.log (971 bytes, text/plain)
2010-06-03 20:59 UTC, FTBFS
no flags Details

Description FTBFS 2010-06-03 20:58:51 UTC
jakarta-commons-validator-1.3.1-1.fc13.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)

Comment 1 FTBFS 2010-06-03 20:58:54 UTC
Created attachment 420341 [details]
root.log

root.log for i386

Comment 2 FTBFS 2010-06-03 20:58:55 UTC
Created attachment 420342 [details]
build.log

build.log for i386

Comment 3 FTBFS 2010-06-03 20:58:56 UTC
Created attachment 420343 [details]
mock.log

mock.log for i386

Comment 4 FTBFS 2010-06-03 20:58:57 UTC
Created attachment 420344 [details]
root.log

root.log for x86_64

Comment 5 FTBFS 2010-06-03 20:58:58 UTC
Created attachment 420345 [details]
build.log

build.log for x86_64

Comment 6 FTBFS 2010-06-03 20:59:00 UTC
Created attachment 420346 [details]
mock.log

mock.log for x86_64

Comment 7 Bug Zapper 2010-07-30 11:56:58 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 8 Alexander Kurtakov 2010-11-08 22:37:02 UTC
this is a dead package now
https://fedorahosted.org/rel-eng/ticket/4244


Note You need to log in before you can comment on or make changes to this bug.